summaryrefslogtreecommitdiff
path: root/IR-Data/test-suite.sh
diff options
context:
space:
mode:
authorukw2011-02-21 11:52:25 +0000
committerukw2011-02-21 11:52:25 +0000
commit12948cf3fd3c6acecc050958be7265cef416ff78 (patch)
treec636836d6d2ac649c41b906a5a0558ade66ef4a6 /IR-Data/test-suite.sh
parent1aee56bc62cbb8c7983eb5449ad075d94aaca5e1 (diff)
downloadirmp-12948cf3fd3c6acecc050958be7265cef416ff78.zip
version 1.9.2: corrected RUWIDO protocol
git-svn-id: svn://mikrocontroller.net/irmp@54 aeb2e35e-bfc4-4214-b83c-9e8de998ed28
Diffstat (limited to 'IR-Data/test-suite.sh')
-rw-r--r--IR-Data/test-suite.sh20
1 files changed, 10 insertions, 10 deletions
diff --git a/IR-Data/test-suite.sh b/IR-Data/test-suite.sh
index 7148cc2..e749b0a 100644
--- a/IR-Data/test-suite.sh
+++ b/IR-Data/test-suite.sh
@@ -63,7 +63,6 @@ for j in \
rc5x.txt \
rc6-hold.txt \
rc6.txt \
- t-home-mediareceiver.txt \
sharp-denon.txt \
sharp-denon2.txt \
xbox360-10kHz.txt
@@ -71,9 +70,9 @@ do
echo "testing $j ..."
if tmpsrc/irmp -v < $j | grep -q error
then
- tmpsrc/irmp -v < $j | grep error
- echo "test failed"
- exit 1
+ tmpsrc/irmp -v < $j | grep error
+ echo "test failed"
+ exit 1
fi
done
@@ -81,14 +80,15 @@ for j in \
Siemens-Gigaset-M740AV-15kHz.txt \
bo_beolink1000-15kHz.txt \
denon-15kHz.txt \
+ t-home-mediareceiver-15kHz.txt \
xbox360-15kHz.txt
do
echo "testing $j ..."
if tmpsrc/irmp-15kHz -v < $j | grep -q error
then
- tmpsrc/irmp-15kHz -v < $j | grep error
- echo "test failed"
- exit 1
+ tmpsrc/irmp-15kHz -v < $j | grep error
+ echo "test failed"
+ exit 1
fi
done
@@ -100,9 +100,9 @@ do
echo "testing $j ..."
if tmpsrc/irmp-20kHz -v < $j | grep -q error
then
- tmpsrc/irmp-20kHz -v < $j | grep error
- echo "test failed"
- exit 1
+ tmpsrc/irmp-20kHz -v < $j | grep error
+ echo "test failed"
+ exit 1
fi
done